Subject: bug#72328: [PATCH] Nested backquote in pcase

From: Michael Heerdegen <[email-masked]>
Date: Wed, 07 Aug 2024 05:33:40 +0200

Thuna <[email-masked]> writes:

> I don't see how we can discuss whether this patch has enough benefits to
> clear the hurdle of backwards-incompatibility if you are not willing to
> engage with the discussion of what this patch's benefits *are* to begin
> with.

He sees that of course, but it is not what he has asked for because it
is obviously not enough.

Eli has to ask these questions, he is just doing his job.  He has to
weight backward incompatibilities and potential breakage against
potential further improvements.  The second is what his question is
about.  If you as the one who proposes this change can't answer it with
concrete examples, how could he come to a decision?

So I suggest to avoid meta discussions about what we expect and
how others should behave and, even if it sucks, try to answer Eli's
questions without questioning his reasons and intentions all the time.

Michael.